<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Archives | Index Page</title>
</head>
<body>
	<h1>Archives Index Page</h1>
	
	<a href="../index.html">Go Back to Landing Page</a><br>
	<a href="./movies/dvd/index.html">Go to Movies' DVD Index Page</a><br>
	<a href="./movies/dvd/reviews.html">Go to Movies's DVD Reviews Page</a><br>
	<a href="./music/index.html">Go to Music Index Page</a><br>
	<a href="./music/listings.html">Go to Music Listings Page</a><br>
	<a href="./music/reviews.html">Go to Music Reviews Page</a><br>


</body>
</html>